<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1UK-8n-QPP.title</key>
	<string>تخصيص شريط الأدوات...</string>
	<key>1Xt-HY-uBw.title</key>
	<string>مشغل المستطيل</string>
	<key>1b7-l0-nxx.title</key>
	<string>بحث</string>
	<key>1tx-W0-xDw.title</key>
	<string>تخفيض</string>
	<key>2h7-ER-AoG.title</key>
	<string>رفع</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>التحويلات</string>
	<key>3IN-sU-3Bg.title</key>
	<string>الإملائي</string>
	<key>3Om-Ey-2VK.title</key>
	<string>استخدام الافتراضي</string>
	<key>3rS-ZA-NoH.title</key>
	<string>النطق</string>
	<key>46P-cB-AYj.title</key>
	<string>تضييق</string>
	<key>4EN-yA-p0u.title</key>
	<string>بحث</string>
	<key>4J7-dP-txa.title</key>
	<string>دخول وضع ملء الشاشة</string>
	<key>4sb-4s-VLi.title</key>
	<string>إنهاء تشغيل مشغل المستطيل</string>
	<key>5QF-Oa-p0T.title</key>
	<string>تحرير</string>
	<key>5Vv-lz-BsD.title</key>
	<string>نسخ النمط</string>
	<key>5kV-Vb-QxS.title</key>
	<string>حول مشغل المستطيل</string>
	<key>6dh-zS-Vam.title</key>
	<string>إعادة</string>
	<key>78Y-hA-62v.title</key>
	<string>التصحيح التلقائي للإملاء</string>
	<key>8mr-sm-Yjd.title</key>
	<string>اتجاه الكتابة</string>
	<key>9ic-FL-obx.title</key>
	<string>البدائل</string>
	<key>9yt-4B-nSM.title</key>
	<string>النسخ الذكي/اللصق</string>
	<key>AYu-sK-qS6.title</key>
	<string>القائمة الرئيسية</string>
	<key>BOF-NM-1cW.title</key>
	<string>التفضيلات...</string>
	<key>BgM-ve-c93.title</key>
	<string>	من اليسار إلى اليمين</string>
	<key>Bw7-FT-i3A.title</key>
	<string>حفظ باسم...</string>
	<key>DVo-aG-piG.title</key>
	<string>إغلاق</string>
	<key>Dv1-io-Yv7.title</key>
	<string>الإملائي والنحو</string>
	<key>F2S-fz-NVQ.title</key>
	<string>المساعدة</string>
	<key>FKE-Sm-Kum.title</key>
	<string>مساعدة مشغل المستطيل</string>
	<key>Fal-I4-PZk.title</key>
	<string>النص</string>
	<key>FeM-D8-WVr.title</key>
	<string>البدائل</string>
	<key>GB9-OM-e27.title</key>
	<string>غامق</string>
	<key>GEO-Iw-cKr.title</key>
	<string>التنسيق</string>
	<key>GUa-eO-cwY.title</key>
	<string>استخدام الافتراضي</string>
	<key>Gi5-1S-RQB.title</key>
	<string>الخط</string>
	<key>H1b-Si-o9J.title</key>
	<string>اتجاه الكتابة</string>
	<key>H8h-7b-M4v.title</key>
	<string>عرض</string>
	<key>HFQ-gK-NFA.title</key>
	<string>استبدال النص التلقائي</string>
	<key>HFo-cy-zxI.title</key>
	<string>إظهار الإملائي والنحو</string>
	<key>HyV-fh-RgO.title</key>
	<string>عرض</string>
	<key>I0S-gh-46l.title</key>
	<string>الرمز السفلي</string>
	<key>IAo-SY-fd9.title</key>
	<string>فتح...</string>
	<key>J5U-5w-g23.title</key>
	<string>تبرير</string>
	<key>J7y-lM-qPV.title</key>
	<string>عدم الاستخدام</string>
	<key>KaW-ft-85H.title</key>
	<string>استعادة المحفوظة</string>
	<key>Kd2-mp-pUS.title</key>
	<string>إظهار الكل</string>
	<key>LE2-aR-0XJ.title</key>
	<string>إحضار الكل للأمام</string>
	<key>LVM-kO-fVI.title</key>
	<string>لصق المسطرة</string>
	<key>Lbh-J2-qVU.title</key>
	<string>	من اليسار إلى اليمين</string>
	<key>MkV-Pr-PK5.title</key>
	<string>نسخ المسطرة</string>
	<key>NMo-om-nkz.title</key>
	<string>الخدمات</string>
	<key>Nop-cj-93Q.title</key>
	<string>	افتراضي</string>
	<key>OY7-WF-poV.title</key>
	<string>تصغير</string>
	<key>OaQ-X3-Vso.title</key>
	<string>الخط الأساسي</string>
	<key>Olw-nP-bQN.title</key>
	<string>إخفاء مشغل المستطيل</string>
	<key>OwM-mh-QMV.title</key>
	<string>البحث عن السابق</string>
	<key>Oyz-dy-DGm.title</key>
	<string>إيقاف الكلام</string>
	<key>Ptp-SP-VEL.title</key>
	<string>أكبر</string>
	<key>Q5e-8K-NDq.title</key>
	<string>إظهار الخطوط</string>
	<key>R4o-n2-Eq4.title</key>
	<string>تكبير</string>
	<key>RB4-Sm-HuC.title</key>
	<string>	من اليمين إلى اليسار</string>
	<key>Rqc-34-cIF.title</key>
	<string>السسوبسكريبت</string>
	<key>Ruw-6m-B2m.title</key>
	<string>تحديد الكل</string>
	<key>S0p-oC-mLd.title</key>
	<string>الانتقال إلى التحديد</string>
	<key>Td7-aD-5lo.title</key>
	<string>النافذة</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>كابيتالايز</string>
	<key>VIY-Ag-zcb.title</key>
	<string>توسيط</string>
	<key>Vdr-fp-XzO.title</key>
	<string>إخفاء الآخرين</string>
	<key>Vjx-xi-njq.title</key>
	<string>مائل</string>
	<key>W48-6f-4Dl.title</key>
	<string>تحرير</string>
	<key>WRG-CD-K1S.title</key>
	<string>تسطير</string>
	<key>Was-JA-tGl.title</key>
	<string>جديد</string>
	<key>WeT-3V-zwk.title</key>
	<string>لصق ومطابقة النمط</string>
	<key>Xz5-n4-O0W.title</key>
	<string>بحث...</string>
	<key>YEy-JH-Tfz.title</key>
	<string>بحث واستبدال...</string>
	<key>YGs-j5-SAR.title</key>
	<string>	افتراضي</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>بدء الكلام</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>محاذاة إلى اليسار</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>فقرة</string>
	<key>aTl-1u-JFS.title</key>
	<string>طباعة...</string>
	<key>aUF-d1-5bR.title</key>
	<string>النافذة</string>
	<key>aXa-aM-Jaq.title</key>
	<string>خط</string>
	<key>agt-UL-0e3.title</key>
	<string>استخدام الافتراضي</string>
	<key>bgn-CT-cEk.title</key>
	<string>إظهار الألوان</string>
	<key>bib-Uj-vzu.title</key>
	<string>ملف</string>
	<key>buJ-ug-pKt.title</key>
	<string>استخدام التحديد للبحث</string>
	<key>c8a-y6-VQd.title</key>
	<string>التحويلات</string>
	<key>cDB-IK-hbR.title</key>
	<string>عدم الاستخدام</string>
	<key>cqv-fj-IhA.title</key>
	<string>التحديد</string>
	<key>cwL-P1-jid.title</key>
	<string>روابط ذكية</string>
	<key>d9M-CD-aMd.title</key>
	<string>جعل الحروف الصغيرة</string>
	<key>d9c-me-L2H.title</key>
	<string>النص</string>
	<key>dMs-cI-mzQ.title</key>
	<string>ملف</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>تراجع</string>
	<key>gVA-U4-sdL.title</key>
	<string>لصق</string>
	<key>hQb-2v-fYv.title</key>
	<string>العلامات الذكية</string>
	<key>hz2-CU-CR7.title</key>
	<string>التحقق من المستند الآن</string>
	<key>hz9-B4-Xy5.title</key>
	<string>الخدمات</string>
	<key>i1d-Er-qST.title</key>
	<string>أصغر</string>
	<key>ijk-EB-dga.title</key>
	<string>الخط الأساسي</string>
	<key>jBQ-r6-VK2.title</key>
	<string>كيرن</string>
	<key>jFq-tB-4Kx.title</key>
	<string>	من اليمين إلى اليسار</string>
	<key>jxT-CU-nIS.title</key>
	<string>التنسيق</string>
	<key>kIP-vf-haE.title</key>
	<string>إظهار الشريط الجانبي</string>
	<key>mK6-2p-4JG.title</key>
	<string>التحقق من النحو بالإملاء</string>
	<key>o6e-r0-MWq.title</key>
	<string>اللويجاتشرز</string>
	<key>oas-Oc-fiZ.title</key>
	<string>الملفات الأخيرة المفتوحة</string>
	<key>ogc-rX-tC1.title</key>
	<string>توسيع</string>
	<key>pa3-QI-u2k.title</key>
	<string>حذف</string>
	<key>pxx-59-PXV.title</key>
	<string>حفظ...</string>
	<key>q09-fT-Sye.title</key>
	<string>البحث عن اللاحق</string>
	<key>qIS-W8-SiK.title</key>
	<string>إعداد الصفحة...</string>
	<key>rbD-Rh-wIN.title</key>
	<string>التحقق من الإملاء أثناء الكتابة</string>
	<key>rgM-f4-ycn.title</key>
	<string>الشرطات الذكية</string>
	<key>snW-S8-Cw5.title</key>
	<string>إظهار شريط الأدوات</string>
	<key>tRr-pd-1PS.title</key>
	<string>كاشفات البيانات</string>
	<key>tXI-mr-wws.title</key>
	<string>الملفات الأخيرة المفتوحة</string>
	<key>tlD-Oa-oAM.title</key>
	<string>كيرن</string>
	<key>uQy-DD-JDr.title</key>
	<string>مشغل المستطيل</string>
	<key>uRl-iY-unG.title</key>
	<string>قص</string>
	<key>vKC-jM-MkH.title</key>
	<string>لصق النمط</string>
	<key>vLm-3I-IUL.title</key>
	<string>إظهار المسطرة</string>
	<key>vNY-rz-j42.title</key>
	<string>قائمة واضحة</string>
	<key>vmV-6d-7jI.title</key>
	<string>جعل الحروف الكبيرة</string>
	<key>w0m-vy-SC9.title</key>
	<string>اللويجاتشرز</string>
	<key>wb2-vD-lq4.title</key>
	<string>محاذاة إلى اليمين</string>
	<key>wpr-3q-Mcd.title</key>
	<string>المساعدة</string>
	<key>x3v-GG-iWU.title</key>
	<string>نسخ</string>
	<key>xQD-1f-W4t.title</key>
	<string>استخدام الكل</string>
	<key>xrE-MZ-jX0.title</key>
	<string>النطق</string>
	<key>z6F-FW-3nz.title</key>
	<string>إظهار البدائل</string>
</dict>
</plist>
